
/* ----------------------- BOXES ------------------------- */

.box {margin-bottom:2px;}

.box-head{ background:url(../images/title-tail2.gif) top repeat-x #acbf86; padding:0; margin:0; color:#fff; text-transform:uppercase; font-weight:normal; font-size:14px; line-height:16px;}
.box-head a{ color:#fff; text-decoration:none;}
.box-head a:hover{ color:#b1c588;}
.box-marker{ background:url(../images/title-marker.png) no-repeat 21px 12px; padding:10px 10px 10px 40px;}

.box-body{ padding:17px 15px 23px 15px;}

.box ul{ padding:0 !important; margin:-16px -15px 0 -15px !important; position:relative;}
.box ul li{ font-size:12px; line-height:28px; color:#292217; padding:0 0 1px 0; zoom:1;}
.box ul a{ color:#292217; text-decoration:none; display:block; background:url(../images/list-marker.gif) no-repeat 23px 10px #fdfbf6; padding-left:40px; zoom:1;}
.box ul .no-bg:hover{ background:none !important;}
.box ul a:hover{ background:url(../images/list-marker-act.gif) no-repeat 23px 10px #f3f1ec; color:#ff4d0b; font-weight:bold}

.box ol{ padding:0 !important; margin:0 -15px 0 -15px !important; position:relative; list-style:none;}
.box ol li{ font-size:12px; line-height:28px; color:#292217; padding:0 0 1px 0; zoom:1}
.box ol a{ color:#292217; text-decoration:none; display:block; background:url(../images/list-marker.gif) no-repeat 23px 10px #fdfbf6; padding-left:40px; zoom:1;}
.box ol a:hover{ background:url(../images/list-marker-act.gif) no-repeat 23px 10px #f3f1ec; color:#ff4d0b; font-weight:bold;}

.box .img{ padding:10px 0 13px 0; text-align:center;}
.box .price{ width:100%; overflow:hidden; color:#ff4d0b; background:#231b14;}

/* ----------------------- LISTING BOXES ------------------------- */


#categories {}


#moreinformation {}


#information {}


#bestsellers {}


#ezpages {}


#orderhistory {}
#orderhistory .box-body img {background:#FFFFFF; padding:2px; border:1px solid #AAAAAA; vertical-align:middle; margin:2px 0px 2px 15px;}
#orderhistory ul a{ display:inline-block; background:url(../images/list-marker.gif) no-repeat 23px 10px;}
#orderhistory ul .no-bg{ background:none;}
#orderhistory ul a:hover{ background:url(../images/list-marker-act.gif) no-repeat 23px 10px; font-weight:normal;}



/* ----------------------- BANNER BOXES ------------------------- */

#bannerbox {}
#bannerbox .box-head{ display:none;}
#bannerbox .box-body{ padding:0; background:none;}

#bannerbox2 {}
#bannerbox2 .box-head{ display:none;}
#bannerbox2 .box-body{ padding:0; background:none;}

#bannerboxall {}
#bannerboxall .box-head{ display:none;}
#bannerboxall .box-body{ padding:0; background:none;}



/* ----------------------- PRODUCT BOXES ------------------------- */

#featured a img, 
#whatsnew a img, 
#specials a img, 
#reviews a img, 
#manufacturerinfo img, 
#productnotifications img {margin:0 0 8px;}

#reviews img {margin:5px 0 0;}



#featured {}
#featured .box-body{ text-align:center;}
#featured .box-body .normalprice {text-decoration:line-through; font-family:Arial, Helvetica, sans-serif; font-size:16px; line-height:18px; color:#ff4d0b; font-weight:normal; float:right;}
#featured .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {font-family:Arial, Helvetica, sans-serif; font-size:16px; line-height:18px; color:#ff4d0b; font-weight:bold; float:left;}
#featured .box-head{ background:#ff470b;}
#featured .box-body{ background:#c9c1aa; padding:17px 15px 11px 15px;}

#whatsnew {}
#whatsnew .box-body{ text-align:center;}
#whatsnew .box-body .normalprice {text-decoration:line-through; font-family:Arial, Helvetica, sans-serif; font-size:16px; line-height:18px; color:#ff4d0b; font-weight:normal; float:right;}
#whatsnew .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {font-family:Arial, Helvetica, sans-serif; font-size:16px; line-height:18px; color:#ff4d0b; font-weight:bold; float:left;}
#whatsnew .box-head{ background:url(../images/title-tail.gif) top repeat-x #d2023f;}
#whatsnew .box-head{ background:#ff470b;}
#whatsnew .box-body{ background:#c9c1aa; padding:17px 15px 11px 15px;}

#specials {}
#specials .box-body{ text-align:center;}
#specials .box-body .normalprice {text-decoration:line-through; font-family:Arial, Helvetica, sans-serif; font-size:16px; line-height:18px; color:#ff4d0b; font-weight:normal; float:right; padding:2px 5px 2px 0;}
#specials .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {font-family:Arial, Helvetica, sans-serif; font-size:16px; line-height:18px; color:#ff4d0b; font-weight:bold; float:left; padding:2px 0 2px 8px;}
#specials .box-head{ background:#ff470b;}
#specials .box-body{ background:#c9c1aa; padding:17px 11px 11px 11px;}

#reviews {}
#reviews .box-body{ text-align:center;}
#reviews .box-head{ background:#ff470b;}
#reviews .box-body{ background:#c9c1aa;}

#manufacturerinfo {}


#productnotifications {}
#productnotifications .box-body{ text-align:center;}




/* ----------------------- FORM BOXES ------------------------- */

#search {}
#search input{ vertical-align:middle;}

#search .input1{ border:solid 1px #363637; background:#fff; padding:3px 3px 4px 3px; color:#000; margin-right:1px;}

#manufacturers {}
#manufacturers .box-head{ background:#654d39;}
#manufacturers .box-body {text-align:center; border:solid 1px #e8e5db;}


#currencies {}
#currencies .box-body {text-align:center;}
#currencies select{ width:90%;}

#tellafriend {}


#recordcompanies {}
#recordcompanies .box-body {text-align:center;}


#musicgenres {}
#musicgenres .box-body {text-align:center;}



/* ----------------------- TEXT BOXES ------------------------- */

#languages {}
#languages .box-body {text-align:center;}


#whosonline {}
#whosonline .box-body {text-align:center;}


#documentcategories {}


#shoppingcart {}
#shoppingcart .box-head{ background:url(../images/title-tail.gif) top repeat-x #d2023f;}
#shoppingcart .cart_line {}
#shoppingcart #cartBoxEmpty {text-align:center;}
